# Uses of Class
org.apache.commons.math3.ode.nonstiff.AdamsNordsieckTransformer

Packages that use AdamsNordsieckTransformer
Package
Description
org.apache.commons.math3.ode.nonstiff
This package provides classes to solve non-stiff Ordinary Differential Equations problems.

## Uses of AdamsNordsieckTransformer in org.apache.commons.math3.ode.nonstiff

Methods in org.apache.commons.math3.ode.nonstiff that return AdamsNordsieckTransformer
Modifier and Type
Method
Description
`static AdamsNordsieckTransformer`
AdamsNordsieckTransformer.`getInstance(int nSteps)`
Get the Nordsieck transformer for a given number of steps.